import { ModuleWithProviders } from '@angular/core';
import { IBaasicAppOptions, BaasicApp as SDKBaasicApp } from 'baasic-sdk-javascript';
import { HttpClientFactory } from 'infrastructure/httpApi/http-client.factory';
export declare class BaasicApp extends SDKBaasicApp {
    static forRoot(apiKey: string, options?: Partial<IBaasicAppOptions>): ModuleWithProviders;
    constructor(apiKey: string, options: Partial<IBaasicAppOptions>, httpClientFactory: HttpClientFactory);
}
